Subject: [DMM] New Version Notification for draft-moses-dmm-dhcp-ondemand-mobility-05

From: "Moses, Danny" <[email-masked]>
Date: Tue, 7 Feb 2017 09:51:54 +0000

Hi,

I have uploaded a new version of the draft, with some clarification of text and a specific note about the need to follow RFC7934's recommendation and guidelines regarding the preference of allocating IPv6 prefixes over IPv6 addresses by the network.

This is as a result of a comment in the last DMM F2F. The extension supporting the allocation of IPv6 addresses was left as requested in the meeting and on the list (for supported use-cases where prefix allocation is not possible).

I would like to request the WG to adopt this draft.

Regards,
Danny

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Tuesday, February 07, 2017 11:43
To: Alper Yegin <[email-masked]>; Moses, Danny <[email-masked]>
Subject: New Version Notification for draft-moses-dmm-dhcp-ondemand-mobility-05.txt

A new version of I-D, draft-moses-dmm-dhcp-ondemand-mobility-05.txt
has been successfully submitted by Danny Moses and posted to the IETF repository.

Name:		draft-moses-dmm-dhcp-ondemand-mobility
Revision:	05
Title:		DHCPv6 Extension for On Demand Mobility exposure
Document date:	2017-02-07
Group:		Individual Submission
Pages:		9
URL:            https://www.ietf.org/internet-drafts/draft-moses-dmm-dhcp-ondemand-mobility-05.txt
Status:         https://datatracker.ietf.org/doc/draft-moses-dmm-dhcp-ondemand-mobility/
Htmlized:       https://tools.ietf.org/html/draft-moses-dmm-dhcp-ondemand-mobility-05
Diff:           https://www.ietf.org/rfcdiff?url2=draft-moses-dmm-dhcp-ondemand-mobility-05

Abstract:
   Applications differ with respect to whether or not they need IP
   session continuity and/or IP address reachability.  Networks
   providing the same type of service to any mobile host and any
   application running on the host yields inefficiencies.  This document
   describes extensions to the DHCPv6 protocol to enable mobile hosts to
   indicate the required mobility service type associated with a
   requested IP prefix (or address), and networks to indicate the type
   of mobility service associated with the allocated IP prefix (or
   address) in return.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

---------------------------------------------------------------------
A member of the Intel Corporation group of companies

This e-mail and any attachments may contain confidential material for
the sole use of the intended recipient(s). Any review or distribution
by others is strictly prohibited. If you are not the intended
recipient, please contact the sender and delete all copies.